bump debian compat level to 11
[pve-edk2-firmware.git] / .gitignore
1 *.deb
2 *.buildinfo
3 *.changes
4 edk2.build